/*************************************************************/
/* css/style_filmlist.css                                    */
/*                                                           */
/* VERSION: 3.36                                             */
/*                                                           */
/* MODIFIED: 08/02/2014                                      */
/*                                                           */
/* DESCRIPTION: Style sheet - Film List                      */
/*                                                           */
/* HISTORY:                                                  */
/*  3.36 - 08/02/2014 2229: Separate Film Types              */
/*  3.35 - 05/30/2013 2127: Cut-off on All Your Rankings     */
/*  3.34 - 05/14/2013 2120: Name truncation and spillover    */
/*  3.33 - 05/12/2013 2119: Downloading Rankings             */
/*  3.32 - 04/16/2013 2102: Mini-Reviews Filter              */
/*  3.31 - 02/22/2013 2030: Alphabetize Genre List           */
/*  3.30 - 02/12/2013 1238: show seenfilm count for coll     */
/*  3.29 - 02/11/2013 2061: Fix Film List Hover Box          */
/*  3.28 - 12/08/2012 2002: Get Rid of Small Images (19)     */
/*  3.27 - 09/17/2012 2016: Scrolling Collection Summaries   */
/*  3.26 - 06/01/2012 1969: No more auto FB updates          */
/*  3.25 - 05/30/2012 1826: Remove Individual Filters        */
/*  3.24 - 12/30/2011 1897: Problem Filtering Collections    */
/*  3.23 - 12/12/2011 1748: Re-Rank Multiple Films           */
/*  3.22 - 09/08/2011 1665: link to remove film from a coll  */
/*  3.21 - 07/12/2011 1768: Revamp Film List                 */
/*  3.20 - 04/22/2011 1675: bigger textarea for mini-reviews */
/*                                                           */
/*************************************************************/

td#fl_filmlist_container {
    width: 710px;
    vertical-align: top;
}

div#fl_collinfo_header {
    text-align: left;
    font-size: 11pt;
    font-weight: bold;
}
table#fl_collinfo {
    border-top: 1px #A3A3A3 solid;
    margin-left: 10px;
    margin-bottom: 5px;
    text-align: left;
    font-size: 9pt;
}
td#fl_collinfo_left {
    vertical-align: top;
    padding: 2px 5px;
    width: 590px;
}
td#fl_collinfo_right {
    padding: 2px 5px;
    width: 290px;
    text-align: right;
}
td#fl_collinfo_right img {
    vertical-align: bottom;
}

div#fl_rankingsnav {
    text-align: center;
    padding: 5px;
    margin-left: 10px;
    border-top: 1px #A3A3A3 solid;
    font-size: 10pt;
    font-weight: bold;
}
span.fl_rankingsnav_span, span.fl_rankingsnav_current {
    margin: 0px 10px;
}
span.fl_rankingsnav_span a { color: #01305F; }
span.fl_rankingsnav_span a:hover, span.fl_rankingsnav_current {
    color: #C70000;
    text-decoration: none;
}
 
div#fl_filmlist_films {
    background-color: #FCFCFC;
    width: 740px;
    border-top: 1px #A3A3A3 solid;
    margin-left: 10px;
}
a.fl_filmlist_link {
    color: #01305F;
}

div#fl_nofilms {
    font-size: 16pt;
    padding: 40px;
    text-align: center;
}

div.fl_filmcol {
    width: 246px;
    float: left;
}

span.fl_plussign {
    font-size: 12pt;
}
td.fl_filmlist_score a { color: #666666; }
td.fl_filmlist_score a:hover { color: black; text-decoration: none; }

div.fl_filmlist_film, div.fl_filmlist_film_seen, div.fl_filmlist_film_new,
div.fl_filmlist_tier, div.fl_filmlist_film_preview {
    font-size: 9pt;
    text-align: left;
    border-top: 1px #ECECEC solid;
    border-left: 1px #ECECEC solid;
    height: 22px;
    overflow: hidden;
}
div.fl_filmlist_tier {
    background-color: #01305F;
    border: none;
    color: #E5F3FF;
    font-weight: bold; 
    padding: 2px;
    height: 18px;
}
div.fl_filmlist_film_seen {
    background-color: #E5F3FF;
    border-color: #B3DBFF;
}
div.fl_filmlist_film_new {
    border-color: #939302;
    background-color: #FBFB13;
}
div.fl_filmlist_film_preview {
    background-color: #FFF0F4;
    font-style: italic;
}
div.fl_filmlist_film_preview a { color: #C70000; }

table#fl_filmlist_table {
    margin-top: 5px;
}
table.fl_filmlist_table {
    width: 100%;
}
td.fl_filmlist_name {
    padding: 2px;
}
td.fl_filmlist_name div {
    width:212px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
td.fl_filmlist_score, td.fl_filmlist_plus {
    padding-right: 2px;
    text-align: center;
    vertical-align: top;
    width: 20px;
    padding-top: 1px; 
}
td.fl_filmlist_plus {
    padding-top: 0px; 
}

div#fl_bigtime_info {
    display: none;
    position: absolute;
    width: 450px;
    border: 3px #01305F solid;
    background-color: white;
    z-index: 51;
}

div#flbt_close a {
    font-size: 14pt;
    float: right;
    padding: 0px 8px;
    font-weight: bold;
    background-color: #D7D7D7;
    border-left: 1px black solid;
    border-bottom: 1px black solid;
    color: #C70000; 
}
div#flbt_close a:hover { text-decoration: none; }

div#flbt_filmname {
    font-size: 16pt;
    text-align: left;
    margin: 5px 5px 5px 5px;
}
div#flbt_filmname a { color: #01305F; }
img#flbt_filmimg {
    border: 1px #D7D7D7 solid;
    float: left;
    margin: 5px;
    border: 1px #A3A3A3 solid;
}
div#flbt_summary, div#flbt_director, div#flbt_psi, div#flbt_rating, div#flbt_yourscore, div#flbt_minireview, div#flbt_editdel {
    text-align: left;
    font-size: 9pt;
    margin: 0px 5px 5px 5px;
}
div#flbt_director a {
    color: #01305f;
}
div#flbt_summary {
    text-align: justify;
}
div#flbt_rating {
    font-size: 10pt;
    clear: both;
    font-style: italic;
}
div#flbt_psi, div#flbt_yourscore {
    font-size: 10pt;
    margin-top: 5px;
    border-top: 1px #D7D7D7 solid;
    padding-top: 2px;
}

div#flbt_toptable_pti { }

div#fl_bigtime_info div.pti_container {
}
div#flbt_scorebox_div {
    background-color: #E5F3FF;
    border: 1px #B3DBFF solid;
    width: 50px;
    margin-left: 55px;
}
div#flbt_seenit_label {
    font-size: 10pt;
    font-weight: bold;
    color: #01305F;
    margin-bottom: 2px;
}
input#flbt_scorebox {
    font-size: 9pt;
    text-align: center;
    width: 25px;
}
div#flbt_score_expl {
    color: #01305F;
    font-size: 9pt;
    font-style: italic;
    margin-top: 2px;
    font-weight: normal;
}

div#flbt_submit {
    float: right;
    display: none;
    border: 1px #A3A3A3 solid;
    background-color: #D7D7D7;
    font-style: normal;
    margin: 5px 5px 0px 0px;
    padding: 2px 5px;
}
div#flbt_submit a { color: black; }

div#flbt_myquote {
    display: none;
    padding-bottom: 5px;
    text-align: left;
    font-size: 9pt;
    padding: 2px 5px;
    margin-bottom: 5px;
}
textarea#flbt_quotetext {
    font-family: 'Trebuchet MS';
    font-size: 9pt;
    padding: 0px 3px;
    margin: 0px 10px;
}

div#flbt_chars_remaining {
    font-size: 8pt;
    color: #A3A3A3;
    text-align: right;
}

font#font.rn_review_header {
    font-weight: bold;
}
 
font.flbt_quip_red       { color: #C70000; }
font.flbt_quip_yellow    { color: #939302; }
font.flbt_quip_green     { color: #6CDF00; }
font.flbt_quip_darkgreen { color: #228A00; }

div#flbt_info_userquote {
    border: none;
    font-size: 9pt;
    text-align: left;
    margin-left: 5px;
}
div#flbt_info_quotecontents {
    border: 1px #D7D7D7 dashed;
    padding: 0px 5px;
    margin: 10px;
    margin-top: 0px;
    font-style: italic;
    text-align: justify;
    overflow: hidden;
}
div#flbt_tierexpl_div {
    font-size: 9pt;
    text-align: left;
    background-color: #E5F3FF;
    border: 1px #01305f solid;
    border-width: 1px 2px 2px 1px;
    padding: 2px 3px;
    margin: 0px 5px 0px 0px;
    width: 139px;
}

div#flbt_dateranked {
    font-size: 8pt;
    text-align: right;
    padding: 2px 3px;
}

a#flbt_editscore_link {
}

a#flbt_deletescore_link {
}

div#flbt_facebook {
    text-align: right;
    display: none;
    font-size: 9pt;
    margin: 5px;
}
div#flbt_facebook img { vertical-align: middle; }


/*********************
    LEGEND 
*********************/
div#fl_legend {
    background-color: white;
    clear:both;
    padding: 10px 5px;
    border: 1px #A3A3A3 solid;
    border-width: 1px 0px;
}

span#fl_legend_seenit, span#fl_legend_new, span#fl_legend_subs {
    padding: 0px 2px;
    margin: 0px 5px;
    font-size: 9pt;
    border: 1px #B3DBFF solid;
    background-color: #E5F3FF;
    width: 85px;
    float: right;
}
span#fl_legend_new {
    border: 1px #939302 solid;
    background-color: #FBFB13;
}
span#fl_legend_subs {
    border: 1px #A706A7 solid;
    background-color: #FEC8FE;
    width: 100px;
}
#fl_regen_div {
    text-align: left;
    font-weight: bold; 
    margin: 2px 5px;
    font-size: 9pt;
}

div#fl_legend a {
    color: #01305F;
}

div#fl_addfilms {
    clear: both;
    font-size: 9pt;
    margin: 10px;
    text-align: left;
}

div#fl_adjlink, div#fl_batch {
    font-size: 9pt;
    margin: 3px 5px;
    text-align: left;
}
div#fl_adjlink a, div#fl_batch a { color: blue; }

input.fi_batchedit_input {
    width: 20px;
    text-align: center;
    font-size: 9pt;
}



/**********************
  FILTER BOX
**********************/
td#fl_filter_container {
    border: 1px #01305F solid;
    background-color: #E5F3FF;
    width: 190px;
    vertical-align: top;
    text-align: left;
    font-size: 9pt;
}
div.fl_filter_header {
    background-color: #01305F;
    font-size: 12pt;
    text-align: left;
    font-weight: bold;
    padding: 2px 5px;
    color: #E5F3FF;
}
div.fl_filter_header a { color: #E5F3FF; }

div#fl_filter_header_filter {
    margin-top: 20px;
}
div.fl_filter_subheader {
    font-size: 10pt;
    padding: 2px 5px;
    font-weight: bold;
    border-top: 1px #B3DBFF solid;
}
a.fl_expand_link {
    color: #01305F;
}
div#fl_genre_allorany {
    border-top: 1px #B3DBFF solid;
}

div#fl_nav_profileimg {
    text-align: center;
    background-color: white;
    border-bottom: 1px #B3DBFF solid;
    padding: 3px 0px;
}
div#fl_nav_noprofileimg { padding: 2px 5px 10px 5px; }

div#fl_collection_div {
    padding: 2px 5px;
    border-bottom: 1px #B3DBFF solid;
}

img.fl_quotestar_img {
    vertical-align: top;
}
 
div#fl_nav_pagenums, div#fl_nav_pagejump {
    padding: 2px 5px;
}
div#fl_nav_pagejump {
    border-top: 1px #B3DBFF solid;
    line-height: 50%;
    padding-top: 10px;
}
div#fl_selected_filtersheader {
    margin-top: 5px;
    border-top: 1px #01305F solid;
    background-color: #B3DBFF;
    padding: 2px 5px;
}
div#fl_selected_filterscontents {
    padding: 2px 5px;
}
div#fl_selected_permalink {
    padding: 5px 5px 0px 5px;
    text-align: right;
}
div#fl_selected_permalink a { 
    font-weight: bold; 
    text-decoration: underline;
}

span.fl_nav_selectedspan {
    text-decoration: underline;
}
div#fl_filter_submit {
    border-top: 1px #B3DBFF solid;
    display: none;
    text-align: center;
    padding-top: 5px;
}

form#fl_nav_pagejump_form { margin: 0px; }
input#fl_nav_pagejump_input, input#fl_nav_pagejump_submit,
select#fl_countryselect, option.fl_countrychose,
select#fl_collectionselect, option.fl_collectionchose,
select#fl_savedfilter, option.fl_savedfilter_option {
    margin: 0px;
    font-size: 9pt;
}
span#fl_nav_pagelinks {
    float: right;
}
input#fl_nav_pagejump_submit {
    display: none;
}
font.fl_nav_deadlink { color: #A3A3A3; }

div#fl_filter_genreselected {
    padding: 2px 5px;
}
div#fl_filter_genrechoices, div#fl_filter_countrychoices, 
div#fl_filter_yearchoices, div#fl_filter_playerchoices, 
div#fl_filter_popchoices, div#fl_filter_orderbychoices,
div#fl_filter_collectionchoices, div#fl_filter_quotechoices,
div#fl_filter_filmtypechoices {
    padding: 2px 5px;
    display: none;
}
div#fl_filter_genrechoices { 
    padding: 2px 0px; 
    overflow: scroll;
    overflow-x: hidden;
    height: 220px;
}

div#fl_filter_yearchoices { text-align: center; }
input#fl_collsearch { width: 140px; }
input.fl_filteryear {
    font-size: 9pt;
    width: 35px;
}
div#fl_filterplayer_rules {
    font-size: 8pt;
    font-style: italic;
}
input#fl_filterplayer_input {
    width: 178px;
}
div#fl_unseen_option, div#fl_quoteimg_option {
    border-top: 1px #B3DBFF solid;
    padding-top: 5px;
    padding-left: 2px;
}
input#fl_unseen, input#fl_quoteimg {
    vertical-align: bottom;
}
img.fl_quoteimg {
    vertical-align: bottom;
}
div#fl_resetfilter_div {
   float: right;
   margin: 0px 2px;
}
a.fl_resetfilter_link {
    color: #C70000;
    font-size: 9pt;
    font-weight: bold; 
    font-family: 'Arial';
    position: relative;
    top: -4px;
}
div#fl_resetfilter_div a:hover { text-decoration: none; color: #C70000; }

/******************
 REGENERATING PSIS
******************/
div#fl_psiprogress_bar {
    height: 12px;
    width: 100px;
    margin-left: 35px;
    border: 1px #B3DBFF solid;
    background-color: white;
    text-align: left;
}


/***************
 SAVING FILTERS
***************/
div#fl_savefilter_div {
    display: none;
}

form#fl_savefilter_form { margin: 0px; }
input#fl_savefilter_name, input#fl_savefilter_submit { 
    font-size: 9pt;
}

div#fl_savefilter_tempt_div {
    margin-top: 5px;
    text-align: left;
}

div#fi_savedfilter_contents {
    padding: 3px 5px;
    text-align: right;
}

/******
 VIEWS
******/
div#fl_filter_header_view {
    margin-top: 20px;
}
div#fi_view_contents {
    padding: 5px;
}


/*******
 EXPORT
*******/
div#fl_filter_header_export {
    margin-top: 20px;
}
div#fi_export_contents {
    padding: 5px;
}

/***********
 PURCHASING
***********/
div#fl_buy_fullregen {
    margin-top: 10px;
    border: 3px #B3DBFF solid;
    border-top: 3px #01305F solid;
    background-color: white;
    padding: 2px 3px;
    text-align: center;
}
td#fl_buy_header {
    font-weight: bold;
    color: #C70000;
}

div#fl_buy_img {
    text-align: center;
}
div#fl_last_regenerated {
    font-size: 8pt;
    color: #A3A3A3;
    margin-top: 10px;
}
div#fl_sponsornudge {
    font-size: 9pt;
    margin: 10px 0px;
    border-top: 1px #D7D7D7 solid;
}


/*****************
 EMAIL COLLECTION
*****************/
table#fl_mailtable {
    display: none;
    text-align: left;
    font-size: 9pt;
    margin-left: 100px;
}

td#fl_mailtable_fromlabel, td#fl_mailtable_tolabel,
td#fl_mailtable_subjlabel, td#fl_mailtable_msglabel {
    width: 80px;
    vertical-align: top;
    font-weight: bold;
    padding-top: 7px;
}
td#fl_mailtable_frominput, td#fl_mailtable_toinput, 
td#fl_mailtable_subjinput, td#fl_mailtable_msginput {
    padding-top: 5px;
}
input#fl_mail_toinput, input#fl_mail_subjinput,
input#fl_mail_frominput {
    width: 320px;
    font-size: 9pt;
    font-family: 'Trebuchet MS';
}
input#fl_mail_toinput {
    color: #A3A3A3;
    font-style: italic;
}
textarea#fl_mail_msginput {
    width: 500px;
    height: 60px;
    font-size: 9pt;
    font-family: 'Trebuchet MS';
}
input#fl_mail_go {
    margin-top: 30px;
    font-size: 9pt;
}
div#fl_sent_thanks {
    font-size: 11pt;
    border: 2px #01305F solid;
    background-color: #E5F3FF;
    text-align: center;
    width: 300px;
    padding: 5px 10px;
    margin-left: 350px;
    margin-bottom: 10px;
}
div#fl_mailerr_div {
    display: none;
    border: 2px #C70000 solid; 
    background-color: #FFF0F4;
    padding: 5px 10px;
    font-weight: bold;
}
div#fl_kumpel_select {
    text-align: right;
    width: 325px;
}
div#fl_kumpel_select select, div#fl_kumpel_select option {
    font-size: 9pt;
    font-family: 'Trebuchet MS';
}
div#fl_bottomad_div {
    margin-top: 15px;
    text-align:center;
}

textarea#flbt_quotetext {
    width: 417px;
    height: 100px;
}

div#flbt_adult_header {
    padding: 2px 5px;
    color: #C70000;
    border-bottom: 2px #C70000 solid;
}
div#flbt_adult_contents {
    padding: 40px 5px;
    text-align: left;
    font-size: 10pt;
    font-weight: normal;
}
div#flbt_rmcoll {
    border-top: 1px #B3DBFF solid;
    background-color: #E5F3FF;
    font-size: 9pt; 
    padding: 5px 0px; 
}
div#flbt_rmcoll a {
    color: #C70000;
}
div#flbt_rmcoll a:hover { text-decoration: underline; }
div#flbt_social { text-align: right; padding: 0px 5px 5px 0px; }

div#fl_coll_youveseen {
    margin-top: 5px;
}
div#fl_norankings {
    font-size: 16px;
    margin: 50px 0;
}
